Bug 728138 - Replies to broadcast SNMP and NetBIOS queries are dropped
Summary: Replies to broadcast SNMP and NetBIOS queries are dropped
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: system-config-firewall
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Eric Garver
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 538675 638176
Blocks: 591633
TreeView+ depends on / blocked
 
Reported: 2011-08-04 07:48 UTC by Thomas Woerner
Modified: 2017-10-09 16:55 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 638176
Environment:
Last Closed: 2017-10-09 16:55:15 UTC


Attachments (Terms of Use)

Comment 2 RHEL Product and Program Management 2011-08-04 08:17:57 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 3 Tim Waugh 2011-08-04 08:27:58 UTC
"Network Printing Server (IPP)" and "Network Printing Client (IPP)" could certainly make use of this.  Either of those cases might want to set up a queue for a network printer device.

Comment 4 Thomas Woerner 2012-07-06 15:51:46 UTC
Granting devel-ack for 6.4.

Comment 5 RHEL Product and Program Management 2012-09-07 04:58:56 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Comment 7 Eric Garver 2017-10-09 16:55:15 UTC
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the
Production 3 Phase, Critical impact Security Advisories (RHSAs) and
selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as
they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3
Phase and will be marked as CLOSED/WONTFIX. If this remains a critical
requirement, please contact Red Hat Customer Support to request a
re-evaluation of the issue, citing a clear business justification. Note
that a strong business justification will be required for re-evaluation.


Note You need to log in before you can comment on or make changes to this bug.